body {
	background: #94b5ab;
	margin: 0px;
	padding: 0px;
}
#page_margins, #page {
	width: 1000px;
	border: 0px solid #fff;
	position: relative;
}
#header {
	height: 300px;
	background: #fff url(/fileadmin/img/header_bg.gif) top left no-repeat;
}
#header img.headImg1 {
	font-size: 208%;
	left: 5px;
	position: absolute;
	top: 0px;
}
#teaser {
	background: none;
	color: #888888;
	margin-left: 220px;
}
#nav_main {
	display: none;
}
#col1, #col2 {
	background:#afc3c2;
	width: 200px;
	color: #fff;
}

#col1 h1,
#col1 h2,
#col1 h3,
#col1 h4,
#col1 h5,
#col2 h1,
#col2 h2,
#col2 h3,
#col2 h4,
#col2 h5 {
	color: #fff;
}

#col3 {
	margin: 0 220px;
}
#footer {
	background: #84a7a8;
	border-top: 0px;
	color: #fff;
	text-align: center;
}
#submenu {
	border-top: 1px solid #fff;
}
#submenu li#title {
	display: none;
}
#submenu li a, #submenu li ul li a {
	background: transparent;
	color: #fff;
	padding: 3px 6px 3px 0px;
	text-align: right;
	width: auto;
	display: block;
	font-weight: bold;
}

#submenu li ul li a {
font-weight: normal;
}
#submenu li a:hover, 
#submenu li a:focus, 
#submenu li ul li a:hover,
#submenu li ul li a:focus{
	background: #A46D85;
	color: #FFFFFF;
	padding: 3px 6px;
	text-align: right;
}

#submenu li#active, #submenu li strong {
    background: none;
    border-bottom: 1px solid #fff;
    color: #A46D85;
    font-weight: bold;
    padding: 3px 6px;
    width: auto;
	text-align: right;
}

#main {
	background: #fff url(/fileadmin/img/main_bg.gif) top left repeat-y;
}
#headerimg {
	position: absolute;
	right: 0px;
	top: 0px;
	height: 300px;
	width: 800px;
}

#headerimg .info {
	position: absolute;
	bottom: 0px;
	height: 24px;
        background-color: rgb(255,255,255);
        background-color: rgba(255,255,255,.8);
        background-color: transparent\9;
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ddFFFFFF,endColorstr=#ddFFFFFF);
	width: 800px;
}

#headerimg .info p {
    margin: 2px 6px;
	text-align: right;
}

h1, h2, h3, h4, h5 {
	color: #a3c04b;
	font-weight: normal;
}

h1 {
	color: #A46D85;
}

a {
	color: #7F4760;
	}
	
a:hover {
	color: #000;
	}
	
p {
    margin: 0 0 8px;
}
	
p.csc-frame-frame2 {
	background: #AFC3C2;
	border: 0px solid #fff;
	padding: 10px 15px;
	}
	
	p.csc-frame-frame1 {
	background: #a3c04b;
	border: 0px solid #fff;
	color: #fff; 
	padding: 10px 15px;
	}
	
.profil .image {
	width: 130px;
	float: left;
	text-align: center;
	margin-top: 5px;
	
	}
	
.profil .text {
	width: 410px;
	margin-left: 130px;
	
	}
	
.profil .text h2 a {
	text-decoration: none;
	color: #a3c04b;
	
	}
	
.profil, .news-list-item {
	padding: 10px 0px;
	border-bottom: 1px solid #AFC3C2;
	}
	
	
	
.news-list-item p {
    background: none;
    margin: 0;
    padding: 0 0 8px;
}

.news-list-item h3 span.news-list-date {
    color: #AAAAAA;
    font-size: 0.7em;
    font-weight: normal;
	float: right;
	width: 120px;
}

span.label {
	width: 130px;
	display: block;
	color: #AFC3C2;
	float: left;
	text-align: right;
	}
	
span.info {
	width: 400px;
	display: block;
	float: right;
	}
	
#profil_detail p br {
	clear: both;
	}
	
#profil_detail .image {
	float: right;
	width: auto;
	margin: 0px 0px 5px 10px;
	}
	
#profil_detail .kurztext {
	font-weight: bold;
	}
	
.clear_both {
	clear: both;
	}
	
.news-latest-item {
	padding: 5px 10px;
	background: #A3C04B;
	}
	
.news-latest-item p {
    background: none;
    margin: 0px;
	color: #fff;
	padding: 0px;
}

.news-latest-date {
	float: right;
	font-size: 10px;
	color: #fff;
	width: 120px;
	display: block;
}
	
.news-latest-item {
    margin-bottom: 8px;
}

.news-latest-item h3 a {
    text-decoration: underline;
	color: #fff;
}

.news-latest-item h3 a:hover {
    text-decoration: none;
	color: #fff;
}

.news-single-img {
    float: right;
    padding-left: 10px;
}

#profillistmenue ul, #profillistmenue li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#profillistmenue ul {margin-top: 28px;}

#profillistmenue li {
	margin-bottom: 6px;
	line-height: 1.35em;
}

#profillistmenue ul li a {
	color: #fff;
	text-decoration: none;
	}
	
#profillistmenue ul li a:hover {
	color: #A46D85;
	/*text-decoration: underline;*/
	}
	
form#mailform fieldset {
    background: #dfe7e7;
    border: 0px solid #CCCCCC;
    padding: 10px;
}

input, textarea {
    margin-left: 10px;
}

fieldset.csc-mailform .csc-mailform-field label {
    background: none;
    float: left;
    padding: 2px;
    text-align: right;
    width: 110px;
}

input#mailformformtype_mail {
	margin-left: 124px;
	background: #A46D85;
	color: #fff;
	font-weight: bold;}

input#mailformformtype_mail:hover {
	background: #84A7A8;
}
	
	